body, h1, h2, h3 {
  color: black;
  background: white;
  font-family: verdana, arial, sans-serif;
}

body {
  font-size: 16px;
  margin: 0;
}

a:hover, a:active {
  color: crimson;
}


img {
  border: 0;
}
img.big {
  height: auto;
  width: auto;
  max-height: 100%;
  max-width: 100%;
}

p {
  margin: .6em 0;
}


h1, h2 {
  margin-left: -8px;
  margin-right: -8px;
  padding: .3em;
  padding-left: .6em;
}

h1 {
  background: #dff1f4;
  font-size: 20pt;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: .3em;
}

h2, h3 {
  margin-top: 1em;
  margin-bottom: .5em;
}

h2 {
  background: #e0e0e0;
  font-size: 14pt;
}

.shifted {
  margin-left: 1em;
  margin-top: .2em;
  margin-bottom: 1em;
}


li {
  margin-bottom: .4em;
}

p.bottom {
  margin-top: 50px;
}


td {
  vertical-align: top;
}
th {
  text-align: left;
}


#menu {
  background: #f7f7f7;
  border-right: solid #a9a9a9 3px;
  bottom: 0;
  padding-top: 8px;
  position: fixed;
  top: 0;
  width: 170px;
}

#doc {
  background: white;
  margin-left: 170px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  max-width: 50em;
}

.ad-menu {
  margin: 1em 3px 0 3px;
}
.ad-menu > ins {
  width: 160px;
  height: 600;
}

@media (max-width: 600px) {
  #menu {
    border-right: none;
    position: static;
    width: 100%;
  }

  #doc {
    margin: 0;
  }

  .ad-menu {
    margin: 0;
    padding: 1em 0;
  }

  .ad-menu > ins {
    width: 320px;
    height: 50px;
  }

  kbd, pre {
    word-wrap: break-word;
  }

  pre {
    white-space: pre-wrap;
  }
}

#logo {
  background: url('images/logo.png') no-repeat;
  display: block;
  font-size: 20px;
  height: 25px;
  margin: 0 8px 8px 8px;
  padding-left: 45px;
}

#menu .lastupdate {
  font-size: small;
  margin-top: 5em;
}


#links ul, #links li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#links ul ul {
  margin-left: 1em;
}

#links a.current {
  background: #fff5bf;
}

#links a:hover {
  background: #ffef80;
}

#links a {
  display: block;
  padding: 8px;
  font-size: 12pt;
}

#menu a {
  color: black;
  text-decoration: none;
}


#page-topbar {
  padding-bottom: 1em;
}
#langbar {
  background-image: url('images/language.png');
  background-position: 6px center;
  background-repeat: no-repeat;
  color: gray;
  padding-left: 40px;
  min-height: 24px;
}
#langbar a {
  text-decoration: none;
  color: inherit;
}
#langbar .active {
  color: black;
}
#langbar a:hover {
  color: red;
}
#langbar a {
  padding: 4px 6px 4px 6px;
  margin-right: 1em;
}
#langbar a:hover {
  outline: 2px solid red;
}


.new { background: yellow; }
.red, .redipt { color: red; }
.even { background: #fffef0; }
.odd { background: #f0ffff; }
.redipt { font-weight: bold; }

.yes { color: #0a0; font-weight: bold; }
.no { color: red; }

.error, .success { font-weight: bold; }
.error { color: red; }
.success { color: #0a0; }

.download-ipt {
  border: 2px solid red;
  padding: .3em;
}


table.list {
  border-collapse: collapse;
  border: 2px solid black;
}

table.list th, table.list td {
  padding: 8px;
}

table.list td {
  border: 1px solid gray;
}

table.list th {
  background: black;
  border: 1px solid black;
  color: white;
  font-size: 11pt;
}

pre {
  margin-top: 10px;
  margin-bottom: 10px;
}

pre, code {
  color: #606060;
}

.caption {
  font-style: italic;
  margin-top: 5px;
  margin-bottom: 30px;
}


h3 a:link, h3 a:visited {
  text-decoration: none;
}
h3 a:hover, h3 a:active {
  text-decoration: underline;
}


.toc a {
  text-decoration: none;
  color: blue;
}
.toc a:active, .toc a:hover {
  text-decoration: underline;
  color: crimson;
}
.toc > li {
  margin: .5em 0;
}


.histo ul {
  margin-top: .5em;
}

.histo .tnew { color: green; }
.histo .tupd { color: blue; }
.histo .tbug { color: red; }

.ad-top {
  margin-top: 1em;
  margin-bottom: -.75em;
}
